#PrintDisclaimer { display: none; }


Body {background-image: url(http://www.rootsweb.com/~mobarry/gifs/bgpp.gif)}

body, p, td {
	font-family: verdana, arial, sans-serif; text-align: left; }
 
	
td {
    font-size: 10pt; text-align: left; }
	
img.c12 {Border-right-width: 0px; width: 88px; border-top-width: 0; border-bottom-width: 0; height: 31px; border-left-width: 0; text-align: left}
img.c13 {padding-top:6px; text-align: left }
 
#marquee_replacement{
 border:1px solid #000;
 width:200px;
 height:150px;
 overflow:auto;
}
#marquee_replacement p.spacer{
 height:150px;
}
 
.marquee_cell
	{
	background-color: #FBFBFB;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 10pt;
	text-align: center;
	vertical-align: middle;
	font-size: 10pt;
	color: #ff0000;
	font-family: Verdana;
	font-weight: bold;
	}
.marquee 
 {
 font-family: Verdana; 
 font-weight:bold; 
 font-size: 10pt;
 color:#FF0000;
 text-align: center;
  }
 
.main_cell
	{
	background-color: #FBFBFB;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 10pt;
	text-align: left;
	vertical-align: middle;
	font-size: 10pt;
	color: #000080;	 
	font-family: Verdana;
	font-weight: bold;
	}
.main_cell-1
	{
	background-color: #FBFBFB;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	font-size: 10pt;
	color: #000080;	
	font-family: Verdana;
	font-weight: bold;
	}
	
.main_cell-2
	{
	background-color: #FBFBFB;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 17pt;
	color: #000080;	
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	}
	
.main_cell-2a
	{
	background-color: #FFFFFF;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 17pt;
	color: #000080;	
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	}
.main_cell-3
	{
	background-color: #D9D9C6;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 10pt;
	color: #000080;	
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	}
	
.main_cell-4
	{
	background-color: #ffe2c6;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 10pt;
	color: #000080;	
	font-family: Verdana;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	}
.main_cell-5
	{
	background-color: #FBFBFB;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	font-size: 10pt;
	color: #000080;
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	}	
	
.all_cells
	{
	background-color: #FBFBFB;
	border: 3px double #000080;
	padding: 30px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	}
	
.main_title
	{
	color: #000080;
	font-family: Verdana;
	font-size: 25pt;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	}
	
.subtitle
	{
	color: #000080;
	font-family: Verdana;
	font-size: 18pt;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	}
	
.link
	{
	color: #0000FF;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	}
.link-1 
	{
	color: #0000FF;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	}
.page_text
	{
	color: #000080;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;	
	}
	
.footer_link
	{
	color: #0000FF;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;	
	}
	
.footer_text
	{
	color: #000080;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: center; 
	}	
	
	
.img12 
 {
 Border-right-width: 0px; 
 width: 88px; 
 border-top-width: 0; 
 border-bottom-width: 0; 
 height: 31px; 
 border-left-width: 0; }
 
.img13
 {
 padding-top:6px
 }
 
	/* -----  F O O T E R ----- */

#footerTable {
	background-color: #FFFFEA; font-weight: bold; }
	
#footerTable a, #footerTable td { 
	font-size: 10pt;
    color: #000080;  
	font-family: Verdana;
  	font-weight: bold; } 

#footerTable a, #footerLink td { 
	font-size: 10pt;
    color: #0000FF; 
	font-family: Verdana; 
  	font-weight: bold; } 
